# Uses of Class
org.eclipse.ui.navigator.NavigatorContentServiceFactory

Packages that use NavigatorContentServiceFactory
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of NavigatorContentServiceFactory in org.eclipse.ui.navigator

Fields in org.eclipse.ui.navigator declared as NavigatorContentServiceFactory
Modifier and Type
Field
Description
`static final NavigatorContentServiceFactory`
NavigatorContentServiceFactory.`INSTANCE`
The singleton instance for creating NavigatorContentServices.